Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
CyberDemonEmpress

Issue with latest GZDoom and PSXTC.

Recommended Posts

I decided to upgrade to the latest GZDoom version, as the one I was using was from 2013.. But I now get this error when trying to run PSXDoom:

Script error, "PSXDOOM.PK3:sbarinfo.txt" line 13:
Expected identifier but got 'null' instead.


It worked fine on the older version GZDoom, so I am not sure what went wrong? Does anyone happen to know if this can be fixed?

Share this post


Link to post
CyberDemonEmpress said:

I decided to upgrade to the latest GZDoom version, as the one I was using was from 2013.. But I now get this error when trying to run PSXDoom:

Script error, "PSXDOOM.PK3:sbarinfo.txt" line 13:
Expected identifier but got 'null' instead.


It worked fine on the older version GZDoom, so I am not sure what went wrong? Does anyone happen to know if this can be fixed?


The SBARINFO code uses "null" to display no graphics, which was never correct behavior. It used to work by accident because there are no graphics called "null", so the graphic was missing and therefore not displayed. But now "null" is a keyword in SBARINFO and this half-assed method no longer works.

Replacing null with TNT1 should work. See this post.

Share this post


Link to post

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
×